<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e76fe3cfb0c14f476229e8207ac14fbe">
  <dict>
    <!--2020-02-26 10:39:19.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-02-26 10:39:19.000-->
    <int key="callWaitingMode">3</int>
    <!--2018-05-28 17:50:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-30 16:18:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-05-21 16:30:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-10-30 17:30:11.000-->
    <int key="utBsfPort">80</int>
    <!--2018-10-30 17:30:11.000-->
    <string key="utBsfSrvAddr">bsf.ims.MNC002.mcc704.pub.3gppnetwork.org</string>
    <!--2020-02-26 10:39:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-10-30 17:30:58.000-->
    <int key="utNafPort">80</int>
    <!--2018-10-30 17:30:58.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc704.pub.3gppnetwork.org</string>
    <!--2018-10-30 17:28:04.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
